/* 1.2 rev 1412181400 */

/*
    Main carousel wrapper.
*/

.splpackages
{
	/*background-image:url(../images/index.png);*/
	background:#e6e6e6;
    background-position: center;
	/*background: #f0f0f0; 
    background: -webkit-linear-gradient(#f0f0f0, #232323);
    background: -o-linear-gradient(#f0f0f0, #232323); 
    background: -moz-linear-gradient(#f0f0f0, #232323); 
    background: linear-gradient(#f0f0f0, #232323); */
}

.splpackages1
{
	/*background-image:url(../pic/index.png);*/
	/*background:#FFFFFF;*/
    background-position: center;
	background: #f0f0f0; 
    background: -webkit-linear-gradient(#f0f0f0, #232323);
    background: -o-linear-gradient(#f0f0f0, #232323); 
    background: -moz-linear-gradient(#f0f0f0, #232323); 
    background: linear-gradient(#f0f0f0, #232323); 
}

.kc-wrap {
    /* Various commands to stop items being selected when mouse-dragging/touching. */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    /* Disable IE10/11 default actions */
    -ms-touch-action: none;
    overflow:hidden;
    position:relative;
    /*background-image:url(../pic/index.png);*/
	/*background:#FFFFFF;*/
    background-position: center;
    width:100%;
    /* This makes wrapper scale vertically in proportion to width */
    padding-bottom:35%;
	margin:auto;
}
.kc-horizon {
    visibility:hidden;
	opacity:1 !important;
}
/* 
    This wraps carousel items.
*/
.kc-item {
    position:absolute;
    /* These sizes are from the examples - change as appropriate */
    width:188px;
    height:250px;
    -webkit-tap-highlight-color:rgba(0,0,0,0); 
    visibility:hidden;
}


/*
    Item Shadows are made from three sections, bottom, left and right.
    This appears to give better performance than using CSS shadows, and minimizes the
    pixel area of shadow drawn.
    The image URLs used for the shadows will actually be copied into <img> elements.
    You can of course change the images if required.
*/

.kc-shadow-bottom {
    position:absolute !important;
    top:100% !important;
    width:100% !important;
    height:10% !important;
    background-image:url(../images/shadow-bottom.png);
    left:0px !important;
}
.kc-shadow-left,.kc-shadow-right {
    position:absolute !important;
    top:0% !important;    
    width:10% !important;
    height:100% !important;
    left:-10% !important;
    background-image:url(../images/shadow-left.png);
}
.kc-shadow-right {
    left:100% !important;
    background-image:url(../images/shadow-right.png);
}

@-moz-document url-prefix() {
    /* Fix for FireFox specific dark edge showing on shadows */
    .kc-shadow-bottom,.kc-shadow-left,.kc-shadow-right {
         outline: 1px solid transparent;
    }
    .kc-reflection {
         outline: 1px solid transparent;
    }
}

/*
    Reflection.
    This is applied to an inserted <canvas> element that is the reflection.
*/

.kc-reflection {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:0px;
}

/* The wrapping element of navigation buttons (if used) */
.kc-nav-wrap {
    display:inline-block;
    position:absolute;
    z-index:1000;
}
/* Navigation button */
.kc-nav-button, .kc-nav-button-active {
    width:16px;
    height:16px;
    background-color: #888;
    float:left;
    margin-right:10px;
    cursor: pointer;
    border-radius: 16px;
    border:1px solid rgba(0,0,0,0.5);
}
/* Navigation button active */
.kc-nav-button.active {
    background-color: #fff;
}

/* No margin on  last one. */
.kc-nav-button.last {
    margin-right:0;
}






.abc
{
	width:100%;
	height:100%;
	background:#ECECEC;
	position:fixed;
	top:0%;
	left:0;
	display:none;
	z-index:10;
	overflow:hidden;
}

.package-heading h1
{
	color:rgb(89, 196, 90);
	font-family:menuFont;
	text-align:center;
	font-size:40px;
	margin-top: 90px;
	text-transform: uppercase;
	letter-spacing: 4px;
	word-spacing: 3px;
	font-weight: normal;
}

.open1
{
	position:relative;
	top:80px;
	padding-left:0;
	padding-right:0;
}

.open-big1
{
	position:absolute;
	overflow:hidden;
	background:#996600;
	padding-top:100px;
	box-sizing:border-box;
}

.pkgdtl
{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	background:rgba(0,0,0,.5)
}
.hover-effect
{
	width:100%;
	position:absolute;
	left:0;
}

.pkgdtl h3
{
	color:#fff;
	font-size:24px;
	font-weight:500;
	padding-top:10%;
}

.pkg-night
{
	font-size:14px;
	padding-top:3%;
	padding-bottom:5%;
}

.pkg-night span
{
	background:rgb(89, 196, 90);
	padding:2px 3px;
}

.pkg-icon
{
	padding-bottom:3%;
}

.pkg-icon img
{
	width:30px;
	border-radius:100%;
	border:1px solid #fff;
}

.pkg-time
{
	padding-bottom:1%;
}

.pkg-time .stfrm
{
	font-size:16px;
}

.pkg-price
{
	font-size:15px;
}

.pkg-price span
{
	font-size:32px;
	color:rgb(89, 196, 90);
}

.pkg-bt
{
	margin-top:20%;
}

.pkgviewdetails
{
	padding:5px 10px;
	border:2px solid #fff;
	font-size:18px;
	color:rgb(89, 196, 90);
	transition:all 500ms;
}

.query-bt
{
	padding:5px 10px;
	border:2px solid rgb(89, 196, 90);
	font-size:18px;
	color:#fff;
	transition:all 500ms;
	
}


.pkgviewdetails:hover
{
	border:2px solid rgb(89, 196, 90);
	background:rgb(89, 196, 90);
	color:#fff;
	text-decoration:none;
}

.query-bt:hover
{
	border:2px solid rgb(89, 196, 90);
	background:rgb(89, 196, 90);
	color:#fff;
	text-decoration:none;
}

.customNavigation a
{
	font-size:20px;
	color:rgb(89, 196, 90);
}

.lt-arrow
{
	width:auto;
	float:left;
}

.rt-arrow
{
	width:auto;
	float:right;
}

#close
{
	width:100px;
	position:absolute;
	top:50px;
	right:20px;
	background:rgb(89, 196, 90);
	color:#fff;
	font-size:15px;
	padding:10px 0;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	z-index:10;
}


/*for this only*/

.pkg-txt
{
	width:100%;
	padding:10px 5px 10px 10px;
	box-sizing:border-box;
	position:relative;
	top:-145px;
	background:rgba(255,256,256,.8);
	/*font-family:menuFont;*/
	min-height:130px;
}

.sb-hd1
{
	/*min-height:50px;
	height:30px;*/
}

.sb-hd1 a
{
	font-size: 20px;
	
	color: #111;
	font-weight: 500;
	text-decoration: none;
	line-height: 28px;	
	cursor:pointer;
}

.sb-hd1 a:hover
{
	color: #111;
	text-decoration: none;
}

.hr1
{
    width: 50px;
    margin: 0;
    height: 2px;
    background-color: #59c45a;
}

.price-box
{
	color: #111;
	font-size: 14px;
	/*font-family: 'Open sans';*/
	margin:20px 0 0 0;
	position:absolute;
	left:10px;
	bottom:5px;
}

.price-box p
{
	line-height:25px;
}

.price-box p span
{
	font-size: 30px;
	color: #25ab4b;
}

.fristhd
{
	font-size:34px;
	color:#2e2f2d;
	text-align:center;
	margin:40px 0 10px 0;
}

.sm-und
{
	width:10%;
	margin:0 auto 40px auto;
	height:2px;
	background:#090;
}

